/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}
#element-host-name .hosted-by {
    font-weight: bold;    
}
#element-host-name .host-name {
    font-size: 24px;    
}

.color-mask {
    opacity: .35;
}

.skew-left {
    -webkit-transform: skewX(35deg);
    -moz-transform: skewX(35deg);
    -ms-transform: skewX(35deg);
    -o-transform: skewX(35deg);
    transform: skewX(35deg);
    
    -webkit-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
}

.skew-right {
    -webkit-transform: skewX(-35deg);
    -moz-transform: skewX(-35deg);
    -ms-transform: skewX(-35deg);
    -o-transform: skewX(-35deg);
    transform: skewX(-35deg);
    
    -webkit-transform-origin: bottom right;
    -moz-transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    -o-transform-origin: bottom right;
    transform-origin: bottom right;
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

.element-where-venue{
    text-transform:uppercase;
}